{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/UMLResourceFactoryImpl.createResource(Lorg/eclipse/emf/common/util/URI;)Lorg/eclipse/emf/ecore/resource/Resource;",
  "numberOfDefinitions": 8,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/UMLResourceFactoryImpl.createResource(Lorg/eclipse/emf/common/util/URI;)Lorg/eclipse/emf/ecore/resource/Resource;": 8
  }
}